package com.ruoyi.web.modules.stock.vo;

/**
 * 入库选品
 */
public class StockGoodsPickVO
{
    private Long goodsId;

    private String goodsName;

    private String mainPic;

    private String specText;

    private Integer stock;

    private String goodsSn;

    public Long getGoodsId()
    {
        return goodsId;
    }

    public void setGoodsId(Long goodsId)
    {
        this.goodsId = goodsId;
    }

    public String getGoodsName()
    {
        return goodsName;
    }

    public void setGoodsName(String goodsName)
    {
        this.goodsName = goodsName;
    }

    public String getMainPic()
    {
        return mainPic;
    }

    public void setMainPic(String mainPic)
    {
        this.mainPic = mainPic;
    }

    public String getSpecText()
    {
        return specText;
    }

    public void setSpecText(String specText)
    {
        this.specText = specText;
    }

    public Integer getStock()
    {
        return stock;
    }

    public void setStock(Integer stock)
    {
        this.stock = stock;
    }

    public String getGoodsSn()
    {
        return goodsSn;
    }

    public void setGoodsSn(String goodsSn)
    {
        this.goodsSn = goodsSn;
    }
}
